ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "06bb3cd3-6f76-461e-bc56-0b711781eacb"
    Код: "000128534"
    UIDСценария: "49912d4b-4e32-4bd4-8bf8-bf6a82dc0853"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "ИС МП. Отчет о переработке. Маркировка. Заказ на эмиссию"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "ИС МП. Отчет о переработке. Маркировка. Заказ на эмиссию"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CEnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

